### Function

# Gimp context_set_brush_angle

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_brush_angle (
      gdouble angle
    )

#### Description [src]

Set brush angle in degrees.

Set the angle in degrees for brush based paint tools.

Available since: 2.8

#### Parameters

`angle`

  Type: `gdouble`

  Angle in degrees.

#### Return value

Type: `gboolean`

TRUE on success.